-- 基础信息
base_info = {
	group_id = 166001251
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 251006, npc_id = 2175, pos = { x = 679.165, y = 767.009, z = 335.990 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 300 },
	{ config_id = 251008, npc_id = 2176, pos = { x = 379.056, y = 657.834, z = 486.223 }, rot = { x = 0.000, y = 359.499, z = 0.000 }, area_id = 300 },
	{ config_id = 251010, npc_id = 2177, pos = { x = 583.805, y = 377.711, z = 757.532 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 300 },
	{ config_id = 251011, npc_id = 2178, pos = { x = 360.645, y = 179.175, z = 966.817 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 300 }
}

-- 装置
gadgets = {
	{ config_id = 251001, gadget_id = 70710136, pos = { x = 679.184, y = 766.940, z = 336.014 }, rot = { x = 357.087, y = 359.869, z = 2.585 }, level = 32, area_id = 300 },
	{ config_id = 251002, gadget_id = 70710136, pos = { x = 379.114, y = 657.770, z = 486.235 }, rot = { x = 3.493, y = 1.208, z = 351.277 }, level = 32, area_id = 300 },
	{ config_id = 251003, gadget_id = 70710136, pos = { x = 583.757, y = 377.664, z = 757.564 }, rot = { x = 335.121, y = 268.760, z = 31.242 }, level = 32, area_id = 300 },
	{ config_id = 251004, gadget_id = 70310006, pos = { x = 584.560, y = 377.423, z = 755.132 }, rot = { x = 359.405, y = 0.025, z = 355.192 }, level = 32, area_id = 300 },
	{ config_id = 251005, gadget_id = 70360089, pos = { x = 679.200, y = 767.095, z = 335.890 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 300 },
	{ config_id = 251007, gadget_id = 70360089, pos = { x = 379.132, y = 657.806, z = 485.976 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 300 },
	{ config_id = 251009, gadget_id = 70220025, pos = { x = 585.787, y = 377.318, z = 756.998 }, rot = { x = 86.181, y = 0.000, z = 0.000 }, level = 32, area_id = 300 },
	{ config_id = 251012, gadget_id = 70360089, pos = { x = 360.601, y = 179.200, z = 966.846 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 251013, gadget_id = 70290353, pos = { x = 583.095, y = 377.394, z = 750.109 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, persistent = true, area_id = 300 },
	{ config_id = 251014, gadget_id = 70360089, pos = { x = 583.872, y = 377.671, z = 757.478 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 251001, 251002, 251003, 251004, 251005, 251007, 251009, 251012, 251013, 251014 },
		regions = { },
		triggers = { },
		npcs = { 251006, 251008, 251010, 251011 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
